Subject: Fwd: kibana analysis
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, "avganova, mushtari" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Olesia Dhas <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Date: Mon, 4 Nov 2019 21:53:30 -0700 (MST)

Hi All, 

Sample data which I send to Charlotte. 

You should go through my analysis and understand how I do it so that you are up to the mark. Let me know for questions. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Tuesday, 5 November, 2019 10:16:46 
Subject: Re: kibana analysis 

Hi Charlotte, 

It seems that they do not have stable internet connection and if using Automation then they may have issue. We do not see any disconnections for the user in the last 7 days however have had 4 pause events. 

They have 2 devices in use and both have hourly 1 login in SF where it should be 2 or more. Attached is the raw data. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "lesmills" <[email-masked]> 
Sent: Tuesday, 5 November, 2019 07:24:01 
Subject: Re: kibana analysis 

Hi Charlotte, 

Sending it asap. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Sent: Tuesday, 5 November, 2019 04:35:30 
Subject: kibana analysis 

Please can someone take a look at this user 397506 and diagnose if there are any issues. For example av disconnects, app offline, corrupt downloads, pausing and detail the playback history for the last 7 days, thanks. 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Nate Garven <[email-masked]> 
Sent: Tuesday, 5 November 2019 8:44 am 
To: Tom Cotter <[email-masked]>; Sam Aldred <[email-masked]>; Charlotte Jansen <[email-masked]>; Kim Walker <[email-masked]> 
Subject: FW: FAME update 
Importance: High 

FYI 

Can we please dive into STC Trelleborg and review logs for the past 7 days. 

I also need an update on timings around the development work on the PAUSE functionality as I want to proactively let teams know of the issue and resolution timeframe and make sure support are fully on the same page for when any issues such as this as raised through them. 

Cheers 

Nate 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/LesMillsUK ] 	

[ https://www.instagram.com/lesmillsuk ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://twitter.com/lesmills ] 

From: Adam Gripenblom < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 5 November 2019 at 01:26 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] >, Lena Holmberg < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Martin Franklin < [ mailto:[email-masked] | [email-masked] ] >, Katarina Zell < [ mailto:[email-masked] | [email-masked] ] >, Jean-Michel Fournier < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: FAME update 

Hi Nate, 

Just doing a quick check in – I am out of the office until Wednesday. 

FAME – have chosen to go with a player solution, I thought that Katarina or Kit-Yee might have informed you regarding this. No need to set up a call regarding the play window I am aware how it works and why pausing classes should be avoided, I can address clubs 1:1 regarding this if needed. 

STC – Trelleborg are experiencing issues again black out screen as well as iPad. As I understand it Kim adjusted everything by the book when he visited the club and it has run smoothly since then what I am aware. It is acting up again, you might want to contact them or send someone to location to check the settings or AV since I have no clue what is going on. 

Adam 

From: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 1 November 2019 03:16 
To: Adam Gripenblom < [ mailto:[email-masked] | [email-masked] ] >; Lena Holmberg < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Martin Franklin < [ mailto:[email-masked] | [email-masked] ] >; Katarina Zell < [ mailto:[email-masked] | [email-masked] ] >; Jean-Michel Fournier < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: FAME update 

Hi team 

Further update from the support team in Auckland in regards of FAME. 

There appears to have been no AV disconnect issues within the site which would signal setup is now correct, the iPad has been setup by IMPROD to the correct requirements as well. 

We are still seeing the issues through the PAUSING of programs. As I mentioned we have a workstream on fixing this logic but is unconfirmed on timings as yet. 

Adam _ I can setup a call with you to explain this in full and how we will need to educate the club around this issue so that it limits studio issues. Let me know when is good for you, I am Auckland based through to Friday next week. 

Nate 

	

	

	

Nate Garven ​ 	

| 	

Head of Market Implementation 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+44%207711%20907703 | +44 7711 907703 ] 	

| 	

[ http://www.lesmills.com/uk | www.lesmills.com/uk ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/LesMillsUK ] 	

[ https://www.instagram.com/lesmillsuk ] 	

[ https://www.linkedin.com/company/les-mills-uk-lmuk- ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://twitter.com/lesmills ] 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 1 November 2019 at 09:10 
To: Nate Garven < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: FAME update 

Hi Nate, 

The pause events seem to be settling down at FAME. No AV disconnects so that’s great. 

Wednesday 30 Oct 2019 

10:35AM - BODYPUMP 110 (45 Mins) manually started and completed 

12:58PM - CXWORX 35 manually started and completed 

2:29PM - CXWORX 35 manually started and completed 

4:19PM - BODYPUMP 107 (30 Mins) manually started and completed 

5:21PM - GRIT 29 Cardio manually started and in 14 min changed for another class - RPM 79 (30 Mins) and played to completion 

6:09PM - CXWORX 35 manually started and paused after 24 min and changed to another class - THE TRIP Virtual 13 and played to completion 

7:30Pm - CXWORX 35 manually started and completed 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 31 October 2019 10:47 pm 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: FAME update 

Hi Charlotte, 

Attached is the updated data for 30 Oct 2019. Apologies forgot to send earlier. 

Regards, 

Pritish